
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#brs_header {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.27);
}

div#brs_header{
    box-shadow: 0px 3px 3px rgba(0,0,0,0) !important;
}

#brs_header .btn {
    width: 100%;
}

#brs_header .btn::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}

@media (min-width: 768px) {
    #brs_header .btn {
        display: none;
    }

    #brs_nav-menu {
        display: block;
    }
}

#brs_header-button + #brs_nav-menu {
    margin-top: 0.25em;
}

ul#brs_nav-menu{
    border: 0;
    background-color: #fff;
}
#brs_nav-menu li:not(:first-of-type){
    margin:0px !important;
}
ul#brs_nav-menu li{
    display: inline-block;
    margin:0px;
    vertical-align: middle;
    text-align:center;
}

ul#brs_nav-menu li:hover{
    background-color: #eeeeee;
}

ul#brs_nav-menu li:last-child a {
	color: #0275d8;
}

ul#brs_nav-menu li a{
    color: #555659;
    font-size:12pt;
    font-weight:500;
    text-transform: uppercase;
    display: block;
    padding: 15px;
}

button#brs_header-button {
    border: 0;
    background-color: #eee;
    color: #292b2c;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

button#brs_header-button.btn-secondary:not(:disabled):not(.disabled).active:focus,
button#brs_header-button.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>button#brs_header-button.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgba(204,204,204,.5);
}

button#brs_header-button.btn-secondary.focus,
button#brs_header-button.btn-secondary:focus {
    box-shadow: 0 0 0 2px rgba(204,204,204,.5);
}

ul#brs_nav-menu li a:hover{
}

#brs_nav-menu { padding: 0; margin: 0; list-style: none; border-top: 1px dashed black; }
#brs_nav-menu li { display: inline-block; }
#brs_nav-menu li:not(:first-of-type) { margin-left: 1em; }
#brs_nav-menu .active { font-weight: bold; }

@media (max-width: 767px) {
    ul#brs_nav-menu{
        box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
        border-radius:5px;
    }
    ul#brs_nav-menu li{
    width:100%;
    }

}

#signout_css {
	color: #555659;
    font-size: 12pt;
    font-weight: 500;
    padding-left: 15px;
    padding-right: 15px;
	text-transform: uppercase;
}

#signout_css:hover {
	text-decoration: underline;
    cursor: pointer;
}
